# Generated by Django 4.0.3 on 2023-11-25 01:11

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("maxim", "0006_remove_meeting_tech"),
    ]

    operations = [
        migrations.AlterField(
            model_name="meeting",
            name="id",
            field=models.BigAutoField(
                auto_created=True, primary_key=True, serialize=False, verbose_name="ID"
            ),
        ),
    ]
